Bug 1204253 - No NFS setup information in F21 sysadmin guide that CDK install doc references
Summary: No NFS setup information in F21 sysadmin guide that CDK install doc references
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-CDK
Version: 7.1
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: rc
: ---
Assignee: Yoana Ruseva
QA Contact: ecs-bugs
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 17:17 UTC by Aaron Weitekamp
Modified: 2019-03-06 01:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 12:05:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Aaron Weitekamp 2015-03-20 17:17:16 UTC
Description of problem:
There is no NFS setup information in the F21 sysadmin guide referenced in the CDK Fedora install doc.

Doc links to http://docs.fedoraproject.org/en-US/Fedora/21/html/System_Administrators_Guide/index.html

Version-Release number of selected component (if applicable):
cdk-1.0.0 install guide

Actual results:
Must find information elsewhere

Expected results:
Link provides relevant information

Additional info:

Comment 2 Yoana Ruseva 2015-07-17 12:14:38 UTC
Hi, 

The System Administrator's Guide really does have no information on how to set up NFS, and I couldn't find detailed instructions about NFS in any of the Fedora guides. There is this article, it is not bad, but it is in a draft state:

https://fedoraproject.org/wiki/Administration_Guide_Draft/NFS

The next best thing was to point to the RHEL 7 Storage Administration Guide because it contains detailed instructions. 

https://access.redhat.com/documentation/en-US/ Red_Hat_Enterprise_Linux/7/html/Storage_Administration_Guide/ch-nfs.html

Let me know if this link is not useful for Fedora.

Comment 3 Yoana Ruseva 2015-09-20 17:46:03 UTC
Updated the docs in the new repo and sent to stage.


Note You need to log in before you can comment on or make changes to this bug.